{
    "path": "$OET_PATH/testcases/function_test/pkg_test/castor/castor-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_castor-javadoc_install",
            "desc": "测试castor-javadoc软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_castor-javadoc_function_generate",
            "desc": "测试castor-javadoc软件包的文档生成功能"
        }
    ]
}